[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TExtendedHelper.Epsilon

Precision for this floating point type

## Declaration

Source position: syshelph.inc line 341

`public const TExtendedHelper.Epsilon: Extended = 3.64519953188247460253e-4951;`

## Description

Epsilon returns the precision of the floating point value : differences smaller than this value cannot be detected or represented. It can also be viewed as the smallest positive value that can be represented.

## See also

TExtendedHelper.MinValue |  | Smallest (negative) possible value for the Extended floating point type
TExtendedHelper.MaxValue |  | Largest possible value for the Extended floating point type